<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
<Grupiranje SubGr="Dokument" PodrediPo="Sifra_Oe,Sifra_Dok,Broj_Dok,Sifra_Art" 
	    Skrati1Grp="N" DetalniRedici="D" ForsPrazenRed="D" />
<Header VisinaHeader="52" />

<Red ImeId="BrojRed" Naslov="Br" Formula="" Sirina="3" DaliSuma="N" KojTip="N" Font="" Kod="" Brojac="D" />

<Red ImeId="Dokument" Naslov="Dokument" Formula="Sifra_OE + '-' + Sifra_Dok + '/'  + Broj_Dok + '  ' +  Identif_Br" 
		Sirina="8" DaliSuma="N" KojTip="S" />
<Red ImeId="Datum_Dok" Naslov="Datum" Formula="" Sirina="9" DaliSuma="N" KojTip="D" />

<Red ImeId="ImeKup" Naslov="Ime na kupuva~ot" Formula="" Sirina="12" DaliSuma="N" KojTip="S" Font="" Kod="" />
<Red ImeId="ImeObj" Naslov="Objekt" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" />

<Red ImeId="Sifra_Art" Naslov="[ifra." Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" Rtotal="N" />
<Red ImeId="ImeArt" Naslov="Ime" Formula="" Sirina="18" DaliSuma="N" KojTip="S" Font="" Kod="" Rtotal="N" />
<Red ImeId="Edmera" Naslov="Ed." Formula="" Sirina="" DaliSuma="N" KojTip="S" Font="" Kod="" Rtotal="N" />

<Red ImeId="cPaketi" Naslov="Paketi" Formula="Kolic / iif (Imakomerc = 0, 99999999999999, ImaKomerc)"
					 Sirina="8" DaliSuma="D" KojTip="N" FormatStr="0.##" />
<Red ImeId="Kolic" Naslov="Koli~ina" Formula="" Sirina="8" DaliSuma="D" KojTip="N" FormatStr="0.###" />

<Red ImeId="cNeto" Naslov="Neto_KGR" Formula="Kolic * Tezina / 1000" Sirina="8" DaliSuma="D" KojTip="N" FormatStr="0.0" />
<Red ImeId="cBruto" Naslov="Bruto_KGR" Formula="Kolic * BTezina / 1000" Sirina="8" DaliSuma="D" KojTip="N" FormatStr="0.0" />

<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="1" DaliSuma="N" KojTip="S" Font="" Kod="" />

</NewDataSet>
